.contenedor_adaptativo_grid {
    display: grid;
   grid-template-columns: 1fr;
    grid-template-rows: 24em 24em 24em;
   display: flex;
	 flex-direction: row;
	 justify-content: space-around;
	flex-flow: wrap;
	width: 100%
    
}

@media all and (min-width: 640px ){
.contenedor_adaptativo_grid{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 14em 14em 14em;
    }
}

@media all and (min-width: 1024px ){
    .contenedor_adaptativo_grid{
        grid-template-columns: 1fr 1fr 1fr;
       grid-template-rows: 16em 16em 16em ;
        }
    }


seccion1 {
    background-color: aqua;
   
}

seccion2 {
    background-color: rgb(149, 116, 180);
}

seccion3 {
    background-color: chartreuse;
}
div#of{
 width:600px ;
 width:100px ;
}






*{
  margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}
/*Cards*/
  .container-card1{
	width: 100%;
	display: flex;
	max-width: 1100px;
	margin: auto;
}
.title-cards1{
	width: 100%;
	max-width: 1080px;
	margin: auto;
	padding: 20px;
	margin-top: 20px;
	text-align: center;
	color: #7a7a7a;
}
.card1{
	width: 100%;
	margin: 20px;
	border-radius: 6px;
	overflow: hidden;
	background:#fff;
	box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
	transition: all 400ms ease-out;
	cursor: default;
}
.card1:hover{
	box-shadow: 5px 5px 20px rgba(0,0,0,0.4);
	transform: translateY(-3%);
}
.card1 img{
	width: 100%;
	height: 210px;
}
.card1 .contenido-card1{
	padding: 5px;
	text-align: center;
}
.card1 .contenido-card1 h3{
	margin-bottom: 15px;
	color: #7a7a7a;
}
.card1 .contenido-card1 p{
	line-height: 1.8;
	color: #6a6a6a;
	font-size: 14px;
	margin-bottom: 5px;
}
.card1 .contenido-card1 a{
	display: inline-block;
	padding: 10px;
	margin-top: 10px;
	text-decoration: none;
	color: #2fb4cc;
	border: 1px solid #2fb4cc;
	border-radius: 4px;
	transition: all 400ms ease;
	margin-bottom: 5px;
}
.card1 .contenido-card1 a:hover{
	background: #2fb4cc;
	color: #fff;
}
@media only screen and (min-width:320px) and (max-width:768px){
	/**/.container-card1{
		flex-wrap: wrap;
	}
	.card1{
		margin: 15px;
	}
}



*{
	margin: 0;
	  padding: 0;
	  box-sizing: border-box;
	  font-family: 'Montserrat', sans-serif;
  }
  /*Cards*/
	.container-card2{
	  width: 100%;
	  display: flex;
	  max-width: 1100px;
	  margin: auto;
  }
  .title-cards2{
	  width: 100%;
	  max-width: 1080px;
	  margin: auto;
	  padding: 20px;
	  margin-top: 20px;
	  text-align: center;
	  color: #7a7a7a;
  }
  .card2{
  	width: 100%;/*cambio*/
	  margin: 20px;
	  border-radius: 6px;
	  overflow: hidden;
	  background:#fff;
	  box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
	  transition: all 400ms ease-out;
	  cursor: default;
  }
  .card2:hover{
	  box-shadow: 5px 5px 20px rgba(0,0,0,0.4);
	  transform: translateY(-3%);
  }
  .card2 img{
	  width: 100%;
	  height: 210px;
  }
  
  .card2 .contenido-card2{
	  padding: 5px;
	  text-align: center;
  }
  .card2 .contenido-card2 h3{
	  margin-bottom: 15px;
	  color: #7a7a7a;
  }
  .card2 .contenido-card2 p{
	  line-height: 1.8;
	  color: #6a6a6a;
	  font-size: 14px;
	  margin-bottom: 5px;
  }
  .card2 .contenido-card2 a{
	  display: inline-block;
	  padding: 10px;
	  margin-top: 10px;
	  text-decoration: none;
	  color: #2fb4cc;
	  border: 1px solid #2fb4cc;
	  border-radius: 4px;
	  transition: all 400ms ease;
	  margin-bottom: 5px;
  }
  .card2 .contenido-card2 a:hover{
	  background: #2fb4cc;
	  color: #fff;
  }
  @media only screen and (min-width:320px) and (max-width:768px){
	  /**/.container-card2{
		  flex-wrap: wrap;
	  }
	  .card2{
		  margin: 15px;
	  }
  }


  *{
	margin: 0;
	  padding: 0;
	  box-sizing: border-box;
	  font-family: 'Montserrat', sans-serif;
  }
  /*Cards*/
	.container-card3{
	  width: 100%;
	  display: flex;
	  max-width: 1100px;
	  margin: auto;
  }
  .title-cards3{
	  width: 100%;
	  max-width: 1080px;
	  margin: auto;
	  padding: 20px;
	  margin-top: 20px;
	  text-align: center;
	  color: #7a7a7a;
  }
  .card3{
  	width: 100%;/*cambio*/
	  margin: 20px;
	  border-radius: 6px;
	  overflow: hidden;
	  background:#fff;
	  box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
	  transition: all 400ms ease-out;
	  cursor: default;
  }
  .card3:hover{
	  box-shadow: 5px 5px 20px rgba(0,0,0,0.4);
	  transform: translateY(-3%);
  }
  .card3 img{
	  width: 60%;
	  height: 210px;
  }
  
  .card3 .contenido-card3{
	  padding: 5px;
	  text-align: center;
  }
  .card3 .contenido-card3 h3{
	  margin-bottom: 15px;
	  color: #7a7a7a;
  }
  .card3 .contenido-card3 p{
	  line-height: 1.8;
	  color: #6a6a6a;
	  font-size: 14px;
	  margin-bottom: 5px;
  }
  .card3 .contenido-card3 a{
	  display: inline-block;
	  padding: 10px;
	  margin-top: 10px;
	  text-decoration: none;
	  color: #2fb4cc;
	  border: 1px solid #2fb4cc;
	  border-radius: 4px;
	  transition: all 400ms ease;
	  margin-bottom: 5px;
  }
  .card3 .contenido-card3 a:hover{
	  background: #2fb4cc;
	  color: #fff;
  }
  @media only screen and (min-width:320px) and (max-width:768px){
	  /**/.container-card3{
		  flex-wrap: wrap;
	  }
	  .card3{
		  margin: 15px;
	  }
  }
